// const debug = require('debug')('models:account');
const Base = require('src/model/base.js');

/**
 * @typedef AccountModel
 * @property {string} id
 * @property {string} phone
 * @property {string} password with bcrypt
 * @property {string} display_name
 * @property {string} secret
 * @property {string} created_time
 * @property {string} updated_time
 */

class Acconut extends Base {
  constructor() {
    super();
  }

  async test() {

  }
}

module.exports = Acconut;
